#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-api-data
version:              0.5.1
visibility:           public
id:                   http-api-data-0.5.1-D6njr8klPbRHpabawDRQ5e
key:                  http-api-data-0.5.1-D6njr8klPbRHpabawDRQ5e
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  ec56617c473c0264863b4d0d3513fda5
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-api-data-0.5.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-api-data-0.5.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-api-data-0.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.5.1-D6njr8klPbRHpabawDRQ5e
depends:
    attoparsec-0.14.4-K9rgVNreKMkFhZdMbsqsTo
    attoparsec-iso8601-1.1.0.0-HuTf1hznshsFowxQre5zaz base-4.17.2.1
    base-compat-0.12.3-H9qTMlLoDHsHlMi1O3x7Rp bytestring-0.11.5.3
    containers-0.6.7 cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    hashable-1.4.4.0-AT2Ub72SgpTFIbLYNtgVpj
    http-types-0.12.4-1mXIbLxCpEKp4Jrjs0euO
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C text-2.0.2
    time-compat-1.9.6.1-5KZ68IGiHEY1RFgTZ9UydC transformers-0.5.6.2
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    uuid-types-1.0.6-BroLMqqyDfqHfqENK4I1Bq

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

